Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4233 - Help message translated, program not
Summary: Help message translated, program not
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: chkconfig
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-28 00:42 UTC by tim.landscheidt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-02 16:00:27 UTC


Attachments (Terms of Use)

Description tim.landscheidt 1999-07-28 00:42:20 UTC
With LANG=de_DE, "chkconfig" gives:

| chkconfig version 1.0.6 - Copyright (C) 1997 Red Hat
Software
| Kostenlose Weitergabe unter den Bedingungen der GNU Public
License erlaubt.

| Verwendung:   chkconfig --list [Name]
|          chkconfig --add <Name>
|          chkconfig --del <Name>
|          chkconfig [--level <Ebenen>] <Name>
<Ein|Aus|Reset>

That's quite false as chkconfig expects "on" and "off"
instead of "Ein" and "Aus" and even distinguishes between
"reset" and "Reset". The (English only) man page is - of
course - correct.

Solution: Change the last line to "<on|off|reset>". Most
Germans will still get it.

Comment 1 tim.landscheidt 1999-07-28 00:45:59 UTC
Oh, and it would be nice if chkconfig honored "--help" and "--version"
(does not relate to this bug).

Comment 2 Jeff Johnson 1999-08-02 16:00:59 UTC
Fixed in chkconfig-1.0.6-2. Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.